/*_______   ______   .__   __. .___________.        ___      ____    __    ____  _______      _______.  ______   .___  ___.  _______ 
|   ____| /  __  \  |  \ |  | |           |       /   \     \   \  /  \  /   / |   ____|    /       | /  __  \  |   \/   | |   ____|
|  |__   |  |  |  | |   \|  | `---|  |----`      /  ^  \     \   \/    \/   /  |  |__      |   (----`|  |  |  | |  \  /  | |  |__   
|   __|  |  |  |  | |  . `  |     |  |          /  /_\  \     \            /   |   __|      \   \    |  |  |  | |  |\/|  | |   __|  
|  |     |  `--'  | |  |\   |     |  |         /  _____  \     \    /\    /    |  |____ .----)   |   |  `--'  | |  |  |  | |  |____ 
|__|      \______/  |__| \__|     |__|        /__/     \__\     \__/  \__/     |_______||_______/     \______/  |__|  |__| |_______|*/


/* ---- Pour changer la couleur des icônes ----

@import url("font-awesome.css");

i {
   color: #568b56;
    
}

/* icônes play des vidéos 
.fa.fa-play-circle-o.fa-lg{
   color: #f5ae04;
   margin-top:15px; 
}


*/


/*
  ______   ______   .__   __. .___________. _______ .__   __. .___________.
 /      | /  __  \  |  \ |  | |           ||   ____||  \ |  | |           |
|  ,----'|  |  |  | |   \|  | `---|  |----`|  |__   |   \|  | `---|  |----`
|  |     |  |  |  | |  . `  |     |  |     |   __|  |  . `  |     |  |     
|  `----.|  `--'  | |  |\   |     |  |     |  |____ |  |\   |     |  |     
 \______| \______/  |__| \__|     |__|     |_______||__| \__|     |__|     
                                                                        */

html {
    position: relative;
    min-height: 100%;
}



body {
    font-family: 'Saira', sans-serif;
    color: #035574;
    font-weight: 400;
    line-height: 1.625em;
    width: 100%;
    margin: auto;
    margin-bottom: 140px; /* Ne pas changer */
    padding-left: 0;
    padding-right: 0; 
}

#left{
    position: absolute;
    top: 60%;
}

#right{
    position: absolute;
    top: 30%;
    right:0;
    z-index:1;
}

.row-fluid [class*="span"] {
    min-height: 0;
    margin:0;
}



/* ----  L I G N E   ---- */

/*hr {
    width: 100%;
    height: 1px;
    border-top: 0;
    background: #cacac7;
}*/

.h1-underline {
    width: 15%;
    height: 4px;
    background: white;
    text-align: center;
    margin: 20px auto;
}


/* --------  TYPOGRAPHIE --------  */



/* ---- HEADINGS ---- */


/* POUR LE H1 VOIR le P */



h2 {

    font-family: 'Saira', sans-serif;
    font-size: 2em;
    font-weight: 800;
    font-style: normal;
    color: white;
    line-height: 1.3em;
    text-align: center;
    text-transform: uppercase;
}


h3 {
    font-size: 2.25em;
    line-height: 1.25;
    color: 0CA46E;
}


h4 {
    font-size: 2.5em;
    margin: 1em 0 15px 0px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.3em;
}



h5 {
    margin: 0 0 25px 0px;
    font-weight: 300;
    font-style: normal;
    font-size: 1.7em;
    line-height: 1.05em;
}

h6 {
    margin: 0 0 18px 0px;
    font-weight: 300;
    font-style: normal;
    font-size: 1em;
    line-height: 1.05em;
    
 
}

p, h1 {
    font-weight: 400;
    line-height: 1.55em;
    color: #06021e;
    font-size: 1.2em;
}

a, a:visited {
    color: #f97c00;
}

a:active, a:hover {
    text-decoration: underline;
    color: #6a6a69;
}

a:focus{
    color: inherit;
    text-decoration: inherit;
}

a:visited {
    text-decoration: none !important;
}
ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
}

li {
    line-height: 25px;
    font-size: 1.1em;
}


ol li:before {

    position: relative;
}


@media only screen and (min-width: 769px){
    h2{
        font-size: 3em;
    }
}
@media only screen and (min-width: 1025px){
    h2{
        font-size: 3.5em;
    }
    h3{
        font-size: 2.5em;
    }
    p, h1 {
    font-size: 1.25em;
}
li {
    font-size: 1.15em;
}
}





/* ---- titre des pages  ---- */
.page-header {
    margin-top: 2em;
    border-bottom: 0;
    margin-bottom: 1em;

}

.item-page {
    padding-left: 5%;
    padding-right: 5%;
}



/* ---- C O N T E N U  F L U I D E---- */



.container-fluid {
    margin: 0 auto;    /* Ne pas changer */
    max-width: 1800px; /* Ne pas changer */
}


/* ---- A L I G N E M E N T ---- */
.gtm_clear {
    clear: both;
    line-height: 0em;
}


/*-----ORDA SOFT----*/
span#fb_share_count_box, span#liked_in_count_box {
    color: transparent;
}

/* ----   F O O T E R   &   C O P Y R I G H T   ---- */



.gtm_footer {
    position: absolute;
    bottom: 0;
    height: 140px;
    width: 100%;
    overflow: hidden;
    background-color: #035574;
    padding-top: 20px;
    padding-bottom: 5px;
    display: block;
}




.gtm_position_logo_footer svg {
    width: 130px;
    margin-top: 10px;
    text-align: center;
}
.gtm_position_logo_footer svg:hover {
    opacity: 0.5;
}

.gtm_flinks {
    margin-top: -4px;
    /*\* font-size: 0.8em; */
    margin-bottom: 9px;
    color: #ffffff;
    text-align: center;
}

.gtm_flinks a {
    color: white;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
}

.gtm_flinks a:hover {
    color: rgba(255, 255, 255, 0.5);
}

.gtm_position_logo_footer {
    display: block;
    margin-top: -2px;
    text-align: center;
}
.gtm_h3_logo {
    font-family: 'Comfortaa';
    color: #65666a;
    float: right;
    font-size: 14px;
}
.gtm_copyright {
    text-align: center;
    margin: auto;
    color: white;
    font-family: 'Roboto', sans-serif;
  
}

/*---POUR LE LOGO EN COULEURS---*/

.gtm_logogestimark_couleurs a:after{
  content: url(https://gestimark.com/images/codepen/logo-gestimark-sw-couleurs.svg);
  display: block;
  width: 120px;
  float: right;
  padding: 0.25em 1em;
  margin-top: -60px;
}

.gtm_logogestimark_couleurs:hover{
  opacity: 0.70;
}

/*---POUR LE LOGO EN BLANC---*/
/*---Dans le CONTENT l'url devient :/images/logo-gestimark-sw-blanc.svg---*/
.gtm_logogestimark_blanc a:after{
  content: url(https://gestimark.com/images/codepen/logo-gestimark-sw-blanc.svg);
  display: block;
  width: 120px;
  float: right;
  padding: 0.25em 1em;
  margin-top: -60px;
}


.gtm_logogestimark_blanc:hover{
  opacity: 0.70;
}



 p.gtm_copyright {
    font-size: 0.7em;
    text-align: center;
    margin-left: 10px;
}

/*  MEDIA QUERY FOOTER  */

@media only screen and (max-width: 560px) {

p.gtm_copyright {
    text-align: left;
   
}
} 

/*--  M E N U  --*/


.dj-megamenu-custom238 li a.dj-up_a {
    text-transform: none;
    font-size: 1em;
}

.dj-megamenu-custom238 li a.dj-up_a img {
    background-image: none !important;
    max-height: 60px;
    margin: 5px 0;
}

.dj-megamenu-sticky {
    height: 70px !important;
    background-color:white;
}



/*---Pour qu'en mobile le menu principal disparaisse---*/
.none #js-mainnavcss3.megamenu .js-megamenu {
    display: none;
}

@media only screen and (min-width: 1025px){
.gtm_menu_background {
    background: white;
    padding: 20px 0;
}
.none #js-mainnavcss3.megamenu .js-megamenu {
    display: flex;
    justify-content: center;
    width: 100%;
}
}
/*---logo---*/
a.megacss3.first.hasTip.menu224 {
    width: 156px;
}

/*---Font size de tous les liens de menu---*/
#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {
    font-size: 18px;
}

/*---couleur des items de menu non séparateur---*/
#jux_megamenucss3 .megamenu.horizontal.right ul.level0 a {
    font-weight: 100;
}

/*---Pour enlever la flèche à droite des séparateurs---*/
#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild.megacss3 span.menu-title:after, #jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild.megacss3 span.menu-title:after, #jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild-over.megacss3 span.menu-title:after, #jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild-over.megacss3 span.menu-title:after{
    display: none;
}
/* ---- c r e d i t s ---- */


.gtm_credit {
    width: auto;
    height: auto;
    margin: 10px;
    margin-bottom: 2em;
    margin-top: 0;
}

.gtm_credit img {
    float: left;
    margin: 10px;
    width: 40%;
}

.gtm_lignedetexte {
    clear: both;
}
.gtm_lignedetexte h4{
    font-size: 2em;
}


@media only screen and (min-width: 600px){
    .gtm_credit img {
    width: 200px;
}
}

/* ----------------------------- FORMULAIRES  ------------------------- */


/*---Design de l'étiquette (nom, prénom etc)'---*/
.rsform label {
    color: #035574;
    font-weight: 700;
    font-size: 1.25em;
}

/*---Design de la zone texte (dans l'encadré, la réponse de la personne)---*/

.rsform .formResponsive input[type="text"] {
    font-size: 1em;
    box-shadow: none;
    border-radius: 20px;
    transition: none;
    color: #035574;
    border: 2px solid #035574;
    transition: border .5s;
}


.rsform .formResponsive input[type="text"]:focus {
    border: 2px solid #009b62;
    color: #009b62;
}

/*---Design de la zone texte (message - grand espace)---*/

.rsform .formResponsive textarea {
    height: 150px;
    font-size: 1em;
    border-radius: 20px;
    box-shadow: none;
    color: #035574;
    border: 2px solid #035574;
    transition: border .5s;
}

.rsform .formResponsive textarea:focus {
    border: 2px solid #009b62;
    color: #009b62;
}

/*---Design du bouton soumettre---*/

.rsform .formResponsive button[type="submit"] {
    background-color: #035574;
    background-image: none;
    text-shadow: none;
    border: none;
    border-radius: 99px;
    font-size: 1.5em;
    padding: 15px 20px;
    font-weight: 100;
    color: white;
    margin-top: -2em;
    transition: background-color .5s;
}

.rsform .formResponsive button[type="submit"]:hover {
    background-color: #009b62;
}


/*---Design du text ERROR---*/
.rsform .formResponsive .formError {
    color: red;
}

.rsform .formResponsive input.rsform-error{
    border-color: red;
}

@media only screen and (min-width: 320px){
.formResponsive input, .formResponsive textarea {
    width: 100%;
}
}



/*----------------ZOO------------*/
li.element.element-email {
    margin-top: 10px;
    margin-bottom: 10px;
}

#yoo-zoo .items div.pos-media > * {
    background: transparent;
}

ul.zoo-list > li:first-child {
    margin-top: 5px;
    padding-top: 5px;
    border: none;
}
ul.zoo-list > li {
    border-top: none;
}

ul.zoo-list > li > a:first-child {
    margin: 4px;
}

ul.zoo-list {
display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

@media only screen and (min-width: 600px){
   ul.zoo-list {
    flex-direction: row;
} 
}

/*  ---- L I S T E S  ---- */





/*  ---- B L O C K Q U O T E  ---- */




/*   B O U T O N S    */

/* Bouton bootstrap */

.btn {
    padding: 20px 20px;
    border: 0 none;
    font-weight: 100;
    letter-spacing: 1px;
    text-transform: none;
    text-shadow:  none;
    border-radius: 0;
    left: 39%;
}
    
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

/* bouton pleine couleur bootstrap */
 
.btn-primary {
    background-color: #f97c00;
    background-image: none;
    padding: 0.6em 1.8em;
    border-radius: 35px;
    margin: 0;
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
}   
a.btn-primary {
    color: white;
    font-size: 1em;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #6a6a69;
    text-decoration: none !important;
    cursor: pointer;
    -webkit-transition: background-color 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    -moz-transition: background-color 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    -o-transition: background-color 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: background-color 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95);

}
 
.btn-primary:active, .btn-primary.active {
    background-color: rgba(96, 18, 55, 0.5);
    box-shadow: none;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    background-color: #54224d;
    border-color: #54224d;
}

/******* bouton contour bootstrap *******/
.btn.outline {
    background: none;
}

.btn-primary.outline {
    border: 2px solid #f97c00;
}

.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
    border-color: rgba(107, 45, 145, 0.36);
    -webkit-transition: border-color 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    -moz-transition: border-color 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    -o-transition: border-color 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: border-color 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95);

}
.btn-primary.outline:active, .btn-primary.outline.active {
    border-color: rgba(107, 45, 145, 0.36);
    box-shadow: none;
}

a.btn-primary.outline {
    color: #f97c00;
}

a.btn-primary.outline:hover {
    color: rgba(107, 45, 145, 0.36);
        -webkit-transition: color 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    -moz-transition: color 0.25s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    -o-transition: color 0.25s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: color 0.25s cubic-bezier(0.45, 0.05, 0.55, 0.95);

}

@media only screen and (min-width: 1025px){
    .btn-primary.outline {
    border: 2.5px solid #f97c00;
}
a.btn-primary {
    font-size: 1.25em;
}
}


/******* bouton contour proulx v1 *******/
.btn-proulx1.outline {
    background: none;
    border-radius: 99px;
    padding: 10px 15px;
}

.btn-proulx1.outline {
    border: 2px solid #035574;
    transition: background .5s;
    
}

.btn-proulx1.outline:hover, .btn-proulx1.outline:focus, .open > .dropdown-toggle.btn-proulx1 {
    border-color: #035574;
    background: #035574;
    
}

.btn-proulx1.outline:active {
    border-color: #035574;
    box-shadow: none;
}

a.btn-proulx1.outline {
    color: #035574;
    text-decoration: none !important;
}
a.btn-proulx1.outline:active, a.btn-proulx1.outline:focus {
    color: white;
    text-decoration: none !important;
}

a.btn-proulx1.outline:hover {
    color: white;

}

@media only screen and (min-width: 1025px){
    .bbtn-proulx1.outline {
    border: 2.5px solid #035574;
}
a.btn-proulx1 {
    font-size: 1.25em;
}
}

/******* bouton contour proulx v2 *******/
.btn-proulx2.outline {
    background: none;
    border-radius: 99px;
    padding: 10px 15px;
}

.btn-proulx2.outline {
    border: 2px solid #009B62;
    transition: background .5s;
    
}

.btn-proulx2.outline:hover, .btn-proulx2.outline:focus, .open > .dropdown-toggle.btn-proulx2 {
    border-color: #009B62;
    background: #009B62;
    
}

.btn-proulx2.outline:active {
    border-color: #009B62;
    box-shadow: none;
}

a.btn-proulx2.outline {
    color: #009B62;
    text-decoration: none !important;
}

a.btn-proulx2.outline:active, a.btn-proulx2.outline:focus {
    color: white;
    text-decoration: none !important;
}

a.btn-proulx2.outline:hover {
    color: white;

}

@media only screen and (min-width: 1025px){
    .bbtn-proulx2.outline {
    border: 2.5px solid #009B62;
}
a.btn-proulx2 {
    font-size: 1.25em;
}
}


/******* bouton contour proulx v3 *******/
.btn-proulx3.outline {
    background: none;
    border-radius: 99px;
    padding: 10px 15px;
}

.btn-proulx3.outline {
    border: 2px solid #F2A922;
    transition: background .5s;
    
}

.btn-proulx3.outline:hover, .btn-proulx3.outline:focus, .open > .dropdown-toggle.btn-proulx3 {
    border-color: #F2A922;
    background: #F2A922;
    
}

.btn-proulx3.outline:active {
    border-color: #F2921D;
    box-shadow: none;
}

a.btn-proulx3.outline {
    color: #F2A922;
    text-decoration: none !important;
}

a.btn-proulx3.outline:active, a.btn-proulx3.outline:focus {
    color: white;
    text-decoration: none !important;
}

a.btn-proulx3.outline:hover {
    color: white;

}

@media only screen and (min-width: 1025px){
    .btn-proulx3.outline {
    border: 2.5px solid #F2A922;
}
a.btn-proulx3 {
    font-size: 1.25em;
}
}

/*------------C  L  A  S  S  E  S      G  T  M  ---------*/

@media only screen and (max-width: 768px){
.gtm_bandeau_desktop_tablette{
    display: none;
}
}
@media only screen and (min-width: 769px){
  .gtm_bandeau_mobile{
    display: none;
}  
}

/*  --------------------  M E D I A  Q U E R I E S  --------------------  */




/* ---- V E R S I O N   I M P R I M A B L E  D U  S I T E ---- */
@media print { 

    /* Titre menu */
    .megaMenuToggle {
        display: none !important;
    }

    /* Menu */
    .js-megamenu {
        display: none !important;
    } 

    .megamenu level0 {
        display: none !important;
    } 
}


/* ---- A F F I C H A G E  S U R   D E S K T O P ---- */

@media only screen and (max-width: 768px) {
    .gtm_desktop {
        display: none;
   }
}

/* ---- A F F I C H A G E  S U R  T A B L E T T E  E T  D E S K T O P ----  */

@media only screen and (max-width: 480px) {
    .gtm_tablette_desktop {
        display: none;
   }
}

/* ---- A F F I C H A G E  S U R  T A B L E T T E  ----  



 @media only screen and (min-width: 769px){
    .gtm_tablette {
        display:none
    }}

@media only screen and (max-width: 479px) {
    .gtm_tablette {
        display:none
    }  
}

*/



@media only screen and (min-width: 769px) and (max-width: 480px){
    .gtm_tablette {
        display: none;
   }
}


/* ---- A F F I C H A G E  S U R  M O B I L E  E T  T A B L E T T E  ----  */

@media only screen and (min-width: 1025px) {
    .gtm_mobile_tablette {
        display: none;
   }
}

/* ---- A F F I C H A G E  S U R  M O B I L E  ----  */

@media only screen and (min-width: 479px) {
    .gtm_mobile {
    display: none;
    }
    
}

/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
                                                         CSS CUSTOM 
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*////////////////////////// PRESENTATIONS DES PAGES ////////////////////////////////*/

.gtm_content_background {
    margin-top:-15px;
    background: #F2A922;
    background: linear-gradient(36deg, rgba(242,169,34,1) 0%, rgba(242,89,34,1) 100%);
    -webkit-background: linear-gradient(36deg, rgba(242,169,34,1) 0%, rgba(242,89,34,1) 100%);
    clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);
    padding:40px 10px 100px;
}

.h1-underline {
    width: 15%;
    height: 4px;
    background: white;
    text-align: center;
    margin: 20px auto;
}
    
.gtm_content_background p {

    max-width: 1000px;
    margin: auto;
    text-align: center;
    color: white;
}

.box-liens {
    text-align: center;
    padding-top: 30px;
    color: white;
    font-size: 20px;
}

.box-liens a {
  text-decoration: none !important;
  color: white;
  border-bottom: solid 2px white;
  line-height: 2em;
}

.box-liens a:hover {
    border-bottom: none;
  }

.box-liens .gestion:hover::after {
    content:"Petits ou grands";
    text-decoration: none !important;
    color: #035574;
    font-weight: 700;
}

.box-liens .developpement:hover::after {
    content:"Pérennité de votre entreprise";
    text-decoration: none !important;
    color: #035574;
    font-weight: 700;
}

.box-liens .publications:hover::after {
    content:"Pièces de rechanges, entretien, formation";
    text-decoration: none !important;
    color: #035574;
    font-weight: 700;
}

/**** TRADUCTION ANGLAISE *****/

.box-liens .management:hover::after {
    content:"Small or big";
    text-decoration: none !important;
    color: #035574;
    font-weight: 700;
}

.box-liens .business:hover::after {
    content:"Sustainability of your business";
    text-decoration: none !important;
    color: #035574;
    font-weight: 700;
}

.box-liens .technical:hover::after {
    content:"Spare parts, Maintenance, Training";
    text-decoration: none !important;
    color: #035574;
    font-weight: 700;
}

/*////////////////////////// ACCUEIL ////////////////////////////////*/

/*/// Titre ils nous font confiance ///*/

.titres-proulx {
    text-align: center;
}

.h3-underline {
    width: 15%;
    height: 4px;
    background: #009b62;
    text-align: center;
    margin: 20px auto;
}

/*/// Logos ils nous font confiance ///*/

.proulx-partenaires {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.logo {
    display:flex;
    justify-content: center;
    align-items: center;
}

.logo img {
    max-width: 170px;
    filter: grayscale(100%);
    transition: filter 0.5s;
    padding: 20px 0;
}

.logo img:hover {
    max-width: 170px;
    filter: grayscale(0%);
}


@media screen and (max-width: 768px){
    .gtm_content_background {
        clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%);
    }

}

/*////////////////////////// À PROPOS ////////////////////////////////*/

/*/// Section Denis Proulx ///*/

.denis-proulx {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.denis-proulx a {
    line-height:2.5em;
}

/*/// Texte Denis Proulx ///*/

.dp-texte {
    padding: 0 10px;
}

.dp-texte h3 {
    padding: 0 10px;
}

.h3-underline-left {
    width: 15%;
    height: 4px;
    background: #009b62;
    margin: 20px 0;
}

/*/// Photo Denis Proulx ///*/

.dp-photo {
    padding: 0 10px;
    margin-top: 30px;
}

.dp-photo img {
    border-radius: 20px;
    box-shadow: 0px 0px 30px rgba(53,53,53,.5);
    transition: box-shadow .5s;
}

.dp-photo img:hover {
    box-shadow: none;
}



/* ////////////////////////////////////////// DOMAINE ///////////////////////////////////////////////////////////////// */

/* Pour modifier et gérer le background de la section domaine se référer au module à propos - css */

#domaine h3 {
    color: white;
    text-align: center;
    font-size: 2.5em;
    font-weight: 900;
}

#domaine h4 {
    color: white;
    text-align: center;
    font-size: 2.5em;
}

#domaine p {
    text-align: center;
    color: white;
    padding: 0 10px;
}

.h4-underline {
    width: 15%;
    height: 4px;
    background: #fff;
    text-align: center;
    margin: 20px auto;
}

/* ////////////////////////////////////////// GESTION DE PROJET ///////////////////////////////////////////////////////////////// */

.gp-texte {
    padding: 0 10px;
}

.gp-texte h3 {
    padding: 0 10px;
    font-size: 3em;
    font-weight: 900;
}

.gp-texte a {
    line-height: 4em;
}

/*************** EN ****************/

.gp-text-en {
    padding: 0 10px;
}

.gp-text-en h3 {
    padding: 0 10px;
    font-size: 3em;
    font-weight: 900;
}

.gp-texte-en a {
    line-height: 4em;
}

/*************** FIN EN ****************/

.gp-photo {
    padding: 0 10px;
    margin-top: 30px;
}

.gp-photo img {
    border-radius: 20px;
    box-shadow: 0px 0px 30px rgba(53,53,53,.5);
    transition: box-shadow .5s;
}

.gp-photo img:hover {
    box-shadow: none;
}

/* ////////////////////////////////////////// DEVELOPPEMENT DES AFFAIRES ///////////////////////////////////////////////////////////////// */

.dev-texte {
    padding: 0 10px;
}

.dev-texte h3 {
    padding: 0 10px;
    font-size: 3em;
    font-weight: 900;
}

.dev-texte a {
    line-height: 4em;
}


/*************** EN ****************/

.dev-text-en {
    padding: 0 10px;
}

.dev-text-en h3 {
    padding: 0 10px;
    font-size: 3em;
    font-weight: 900;
}

.dev-text-en a {
    line-height: 4em;
}

/*************** FIN EN ****************/

.dev-photo {
    padding: 0 10px;
    margin-top: 30px;
}

.dev-photo img {
    border-radius: 20px;
    box-shadow: 0px 0px 30px rgba(53,53,53,.5);
    transition: box-shadow .5s;
}

.dev-photo img:hover {
    box-shadow: none;
}

/* ////////////////////////////////////////// PUBLICATIONS TECHNIQUES ///////////////////////////////////////////////////////////////// */

.pub-texte {
    padding: 0 10px;
}

.pub-texte h3 {
    padding: 0 10px;
    font-size: 3em;
    font-weight: 900;
}

.pub-texte a {
    line-height: 4em;
}

/*************** EN ****************/

.pub-text-en {
    padding: 0 10px;
}

.pub-text-en h3 {
    padding: 0 10px;
    font-size: 3em;
    font-weight: 900;
}

.pub-text-en a {
    line-height: 4em;
}

/*************** FIN EN ****************/

.h4-collab {
    font-size: 2em;
    font-weight:700;
    color: #035574;
    margin-top: 40px;
}


.pub-photo {
    padding: 0 10px;
    margin-top: 30px;
}

.pub-photo img {
    border-radius: 20px;
    box-shadow: 0px 0px 30px rgba(53,53,53,.5);
    transition: box-shadow .5s;
}

.pub-photo img:hover {
    box-shadow: none;
}


/* ////////////////////////////////////////// NOUS JOINDRE ///////////////////////////////////////////////////////////////// */

.contact-form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-left: 10px;
    padding-right: 20px;
    margin-top: 80px;
}

.contact-texte {
    margin-bottom: 50px;
}

.contact-texte a {
    transition: color .5s;
}

.contact-texte a:hover {
    text-decoration: none !important;
    color: #009b62;
}

/* ////////////////////////////////////////// Crédits ///////////////////////////////////////////////////////////////// */


.line-credits {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}


.off {
    background-color: #e3e3e3;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .logo-gesti {
    max-width: 800px;
    margin: 50px auto;
    text-align:center;
    padding: 30px;
  }

/*////////////////////////// FA LANG ////////////////////////////////*/
.choix-langue {
    padding-bottom: 15px;
}

/*////////////////////////// SITEMAP ////////////////////////////////*/

.sitemap {
    color: white;
}

.sitemap a {
    color: white;
}



/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
                                                    MEDIAS QUERIES
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/*////////////////////////// PRESENTATIONS DES PAGES ////////////////////////////////*/

@media screen and (min-width: 1800px) {

.gtm_content_background p {
    max-width: 1440px;
}
}

/*////////////////////////// ACCUEIL ////////////////////////////////*/

@media screen and (min-width: 1800px) {

    .proulx-partenaires {
        max-width: 1440px;
        margin: auto;
    }
    }

/*////////////////////////// À PROPOS ////////////////////////////////*/

@media screen and (min-width: 1800px) {

    .denis-proulx {
        max-width: 1800px;
        margin: auto auto 100px auto;
    }
    }

/*////////////////////////// NOUS JOINDRE ////////////////////////////////*/

@media screen and (min-width: 1800px) {
    .contact-form {
        max-width: 1800px;
        margin:80px auto auto;
    }
}

@media screen and (max-width: 620px) {
    .contact-text {
        font-size: 12px;
    }
}